---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.11 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.11-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.18.11-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.11
revision: '0'
version: '3.18'
built: '2025-01-08T15:03:41.229983'
uploaded: '2025-01-08T15:06:28.003564'
signed: '2025-01-08T15:06:38.564219'
released: '2025-01-08T15:06:53.241361'
artifacts:
metadata_updated: '2025-01-08T15:06:53.241753'
